RubyGems Navigation menu

rspec-block_is_expected 1.0.4

subject { Integer(nil) }; it('raises') { block_is_expected.to raise_error(TypeError) }

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.5 - April 01, 2023 (15.5 KB)
  2. 1.0.4 - March 23, 2023 (15.0 KB)
  3. 1.0.3 - March 23, 2023 (14.0 KB)
  4. 1.0.2 - October 03, 2018 (12.0 KB)
  5. 1.0.1 - October 01, 2018 (13.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

rspec-core >= 0

Development 依赖 (6):

appraisal >= 0
bundler >= 0
rake >= 0
rspec ~> 3.8
wwtd >= 0

业主:

推送:

作者:

  • Peter Boling

SHA 256 校验和:

48fe19a39b60e2a2004c853f5bf00571d8ae4479a1d9c30a3b50390e9cbff9b5

下载总量 37,584

这个版本 376

许可:

MIT

需要的 Ruby 版本: >= 1.8.7

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: